#recruit-link {
    text-align: right;
    font-size: 1.6em;
    font-weight: 700
}

.header-element {
    margin-bottom: 5px
}

body {
    background: #000;
    margin: 10px 50px
}

#footer {
    text-align: right
}

#right-panel {
    width: 356px
}

#left-panel,
#right-panel {
    float: left;
    height: 100%
}

.block {
    display: block
}

#brush-panel {
    padding: 10px 30px
}

#brush-slider {
    margin: 10px
}

.fill {
    width: 100%;
    height: 100%
}

.float {
    display: inline;
    float: left;
    padding: 0 10px
}

aside {
    font-size: small
}

#wrapper {
    width: 900px;
    height: 645px;
    margin: 0 auto;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.ui-accordion .ui-accordion-content {
    padding: 10px
}

#splash {
    width: 1000px;
    height: 690px;
    background-color: #000;
    position: absolute;
    z-index: 1000
}

#splash p {
    font-size: 28px;
    margin: 40% 45%;
    position: absolute
}

#splash img {
    width: 5%;
    margin: 47.5%;
    position: absolute
}

#gesture-div {
    width: 160px;
    height: 160px;
    border: solid 2px #1e547b;
    margin: 3px;
    padding: 20px;
    font-size: 1.2em
}

#gesture-div ul {
    margin-top: 10px
}

#gesture-div li {
    margin: 2px
}

#gesture-log {
    width: 200px;
    height: 30px;
    border: 5px;
    overflow: auto;
    margin: 3px;
    padding: 3px;
    border-bottom: solid 2px #1e547b
}